"choose file to split" = "Kies bestand om op te splitsen..";
"error" = "Fout";
"output does not support input format" = "Uitvoer ondersteund invoer formaat niet.";
"unsupported input file" = "Invoer bestand niet ondersteund.";
"slash" = "／";
"colon" = "：";
"no write permission" = "Kan niet schrijven naar uitvoer directory.";
"CDDB connection" = "CDDB Connectie";
"CDDB not found" = "Kan CD niet vinden in CDDB";
"CDDB connection failure" = "Verbinden met CDDB mislukt.";
"Open as Raw PCM" = "Open als Raw PCM(+cue)";
"embedded cue sheet" = "Ingevoegde 'Cue Sheet'";
"read embedded cuesheet?" = "'Cue sheet' is ingesloten in dit bestand. Wil je deze lezen?";
"Waiting" = "Wachten";
"Various Artists" = "Verschillende Artiesten";
"Audio CD Not Found" = "(Audio CD Niet Gevonden)";
"Device is busy" = "Kan schijf niet openen. Kijk of deze niet door andere applicaties in gebruik is.";
"(Data Track)" = "(Data Track)";
"Detect Pregap" = "Detecteer Pregap";
"Detecting Pregap..." = "Detecteren van Pregap...";
"Waiting for Drive..." = "Wacht op schijf...";
"Connecting to AccurateRip" = "AccurateRip database raadplegen...";
"AccurateRip hash not found" = "De CD is niet gevonden in de AccurateRip database.";
"calculating hash..." = "AccurateRip hash aan het uitrekenen...";
"Specify the output directory" = "Specifieer de uitvoer folder";
"%.1f %%, %.1fx realtime, %d:%02d remaining" = "%.1f %%, %.1fx werkelijke snelheid, %d:%02d over";
"detecting offset..." = "Detecteren van compensatie...";
"detection success" = "Detecteren Succesvol";
"detection failure" = "Detecteren Mislukt";
"Can't detect the offset of this file." = "Kan de compensatie van dit bestand niet detecteren.";
"The offset of this file is wrong in %d samples (confidence %d)." = "De compensatie van dit bestand is verkeerd in %d samples (zekerheid %d).";
"This file has a correct offset." = "Dit bestand heeft een correcte compensatie.";
"Fix and Save" = "Repareer en Sla Op";
"%d (confidence %d)" = "%d (zekerheid %d)";
"scanning replaygain..." = "Scannen van ReplayGain";
"Multiple Formats" = "Multiple Formats";
"Analyzing caching ability... (this may take a few minutes)" = "Analyzing caching ability... (this may take a few minutes)";
"Some errors occured during analysis.\n\n" = "Some errors occured during analysis.\n\n";
"Your drive seems to have a cache of %d sectors (%d Kbytes).\n" = "Your drive seems to have a cache of %d sectors (%d Kbytes).\n";
"Recommended cache defeating strength is: %d (1-14)\n\n" = "Recommended cache defeating strength is: %d (1-14)\n\n";
"Your drive has a too large cache to defeat. :(\n\n" = "Your drive has a too large cache to defeat. :(\n\n";
"The cache size is too small to have an effect.\n" = "The cache size is too small to have an effect.\n";
"The cache size is small enough for cdparanoia III 10.2 engine. :)\n\n" = "The cache size is small enough for cdparanoia III 10.2 engine. :)\n\n";
"The cache size is small enough for cdparanoia III 10.2 engine, but backseeking doesn't seem to work for flushing cache. Please be careful with this drive.\n\n" = "The cache size is small enough for cdparanoia III 10.2 engine, but backseeking doesn't seem to work for flushing cache. Please be careful with this drive.\n\n";
"You may be able to turn off \"Disable cache\" option, but I recommend you to disable cache with the minimum strength.\n\n" = "You may be able to turn off \"Disable cache\" option, but I recommend you to disable cache with the minimum strength.\n\n";
"No registered drive found" = "No registered drive found";
"Scanning" = "Scanning";
"Scanning Files..." = "Scanning Files...";
"Completed" = "Completed";
"Cancelled" = "Cancelled";
"Error has occured" = "Error has occured";
"Apply This Item for All Files" = "Apply This Item for All Files";
"Quit XLD" = "Quit XLD";
"You have some active tasks. Are you sure you want to quit?" = "You have some active tasks. Are you sure you want to quit?";
"formatTooltipStr" = "%n: Track number\n%D: Disc number\n%t: Titel\n%a: Artiest\n%T: Album titel\n%A: Album artiest\n%c: Composer\n%y: Year\n%f: Format\n%i: ISRC\n%m: MCN\n%I: DiscID";
"General" = "Algemeen";
"Batch" = "Batch";
"CDDB" = "CDDB";
"Metadata" = "Metadata";
"CD Rip" = "CD Rip";
"multibyteSpace" = "　";
"Apply This Item for the Same Album" = "Apply This Item for the Same Album";